Skip to content

Get passports

GET
/passports

Parameters

Query Parameters

limit

The maximum number of elements in the response array

Type
number
Example10
cursor

A server-generated identifier retrieved from pagingMetadata that specifies from which position the result listing should continue

Type
string
Example"958b741c-c2ef-4366-a134-fafd30210ed4 "
populate

Populates specified environment property

Example"environment.assetAdministrationShells"

Responses

application/json
JSON
{
  
"paging_metadata": {
  
  
"cursor": "string"
  
},
  
"result": [
  
  
{
  
  
  
"id": "string",
  
  
  
"organizationId": "string",
  
  
  
"environment": {
  
  
  
  
"assetAdministrationShells": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"submodels": [
  
  
  
  
  
"string"
  
  
  
  
],
  
  
  
  
"conceptDescriptions": [
  
  
  
  
  
"string"
  
  
  
  
]
  
  
  
},
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string",
  
  
  
"templateId": "string",
  
  
  
"uniqueProductIdentifierUuid": "string"
  
  
}
  
]
}

Playground

Variables
Key
Value

Samples

Powered by VitePress OpenAPI